<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.3.2.3.1"/>
  <project name="clo/le/OTA/build" revision="886dea6ba8572c9ef6c50b37bbb7b4c305e54c90" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74" path="OTA/build"/>
  <project name="clo/le/OTA/device/qcom/common" revision="a05a5f6cdc026559dc4a381cea52fe66b8a06c0b" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74" path="OTA/device/qcom/common"/>
  <project name="clo/le/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74" path="OTA/external/bsdiff"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74"/>
  <project name="clo/le/OTA/recovery" revision="44cc54c9ea2c14fc269ea9ebab0e0e1d0271a36f" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74" path="OTA/recovery"/>
  <project name="clo/le/OTA/system/core" revision="110e5b014f69dbdbee2a1975bdb9bbbaa897eb95" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74" path="OTA/system/core"/>
  <project name="clo/le/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.c74" dest-branch="refs/heads/le-ota.lnx.1.0.c74" path="OTA/system/extras"/>
  <project name="clo/le/abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="0eeb0965803cf75c660e7149293062cf0b554b38" upstream="refs/heads/uefi.lnx.1.9.1.c63" dest-branch="refs/heads/uefi.lnx.1.9.1.c63"/>
  <project name="clo/le/eap-qti-kernel" path="kernel/eap-qti-kernel" revision="0812f3a0b2f307a268ee74b1bebf1770c3fca844" upstream="refs/heads/mdm-eap.lnx.2.0.c47" dest-branch="refs/heads/mdm-eap.lnx.2.0.c47"/>
  <project name="clo/le/external/rigtorp/udpreplay" path="udpreplay" revision="61a59074815e7107bf8153b09bb817ac7a63f7d3" upstream="refs/heads/external-tools.lnx.1.0.c19" dest-branch="refs/heads/external-tools.lnx.1.0.c19"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="refs/heads/meta-gplv2/thud"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="51f6145f8f99a02df1dad937684f014b0172e72a" upstream="refs/heads/yocto/thud"/>
  <project name="clo/le/fs/external/mtd-utils" path="filesystems/mtd-utils" revision="4e86ec4634996e756bea49e6b5cf7506bbd9d5d9" upstream="refs/heads/core-technologies.lnx.2.0.c90" dest-branch="refs/heads/core-technologies.lnx.2.0.c90"/>
  <project name="clo/la/kernel/msm-4.14" revision="82000cd9d684e4de096b1857ef1a14d9022df839" upstream="refs/heads/auto-kernel.lnx.4.14.c51" dest-branch="refs/heads/auto-kernel.lnx.4.14.c51" path="kernel/msm-4.14"/>
  <project name="clo/le/mdm/reboot-daemon" path="mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c91" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c91"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="f4afe5ebdb8e63307abb8a691b73fb559504bf03" upstream="refs/heads/audio-hal.lnx.5.1.c41" dest-branch="refs/heads/audio-hal.lnx.5.1.c41"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="845d8d237252a911bbfe497b9ce61f18e3e8c1dd" upstream="refs/heads/automotive.lnx.4.0.c64" dest-branch="refs/heads/automotive.lnx.4.0.c64"/>
  <project name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="8cc296dee7866f0160629c58f20fae01393746c0" upstream="refs/heads/le-auto-sepolicy.lnx.1.0.c47" dest-branch="refs/heads/le-auto-sepolicy.lnx.1.0.c47"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="3121ba69993d5d33c10930ecdf7fcd23a0130aed" upstream="refs/heads/yocto.lnx.3.0.c66" dest-branch="refs/heads/yocto.lnx.3.0.c66"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="070644cf50e51ce5e7155e012234cc7cc1e605bb" upstream="refs/heads/core-technologies.lnx.2.0.c90" dest-branch="refs/heads/core-technologies.lnx.2.0.c90"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="41364c1341685b2af1292ecab607b9d4d0e9b269" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/le/meta-qti-eap" path="poky/meta-qti-eap" revision="3063d013688da79e48f7e360ad1b2e9ef665094b" upstream="refs/heads/mdm-eap.lnx.2.0.c47" dest-branch="refs/heads/mdm-eap.lnx.2.0.c47"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="ccd58134f81c0e8f8676ecf8d1c088badee64a43" upstream="refs/heads/sec-userspace.lnx.4.2.c61" dest-branch="refs/heads/sec-userspace.lnx.4.2.c61"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="94891d2d00ccc9bbc64b6a999895e8bd72e8f36f" upstream="refs/heads/le-sepolicy.lnx.3.0.c50" dest-branch="refs/heads/le-sepolicy.lnx.3.0.c50"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="5f6dd260f9edc2678a3701a04cd52572404278bd" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c91" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c91"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="2ad58ce1bb8f75df4b71e2b0506c2a84f84fa11a" upstream="refs/heads/wlan-service.lnx.1.3.c91" dest-branch="refs/heads/wlan-service.lnx.1.3.c91"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="2c176184de59d1b991deade17613758928fe3606" upstream="refs/heads/le-sepolicy.lnx.3.0.c50" dest-branch="refs/heads/le-sepolicy.lnx.3.0.c50"/>
  <project name="clo/automotive/platform/external/Open-AVB" path="external/open-avb" revision="1758f3b866a0b18c12e833162098cb2deea9b746" upstream="refs/heads/vnw-open-avb.lnx.1.1.c92" dest-branch="refs/heads/vnw-open-avb.lnx.1.1.c92"/>
  <project name="clo/la/platform/external/compat-wireless" path="external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/la/platform/external/eclipse/mosquitto" path="c2c/external/eclipse/mosquitto" revision="b32d183d7c15d7e76ad6bf9dfba720a4fbeceda1" upstream="refs/heads/c2c-auto.lnx.1.0.c39" dest-branch="refs/heads/c2c-auto.lnx.1.0.c39"/>
  <project name="clo/la/platform/external/eclipse/paho.mqtt.c" path="c2c/external/eclipse/paho.mqtt.c" revision="9216b6c58d4f7a8a3bca6fc9d19925d9177289a4" upstream="refs/heads/c2c-auto.lnx.1.0.c39" dest-branch="refs/heads/c2c-auto.lnx.1.0.c39"/>
  <project name="clo/la/platform/external/json-c" path="c2c/external/json-c" revision="8c5273dc9a786c16a9bab6c1cea7ab880847dac9" upstream="refs/heads/c2c-auto.lnx.1.0.c39" dest-branch="refs/heads/c2c-auto.lnx.1.0.c39"/>
  <project name="clo/la/platform/external/libselinux" path="external/libselinux" revision="ee539d24828440eda6115da4f300937383c6a98d" upstream="refs/heads/le-blast.lnx.1.3.c55" dest-branch="refs/heads/le-blast.lnx.1.3.c55"/>
  <project name="clo/la/platform/external/safe-iop" path="external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.3.c55" dest-branch="refs/heads/le-blast.lnx.1.3.c55"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="external/wpa_supplicant_8" revision="410c04b8f942da8e4122feb474cc68cffd0fbc98" upstream="refs/heads/wlan-service.lnx.1.3.c91" dest-branch="refs/heads/wlan-service.lnx.1.3.c91"/>
  <project name="clo/la/platform/hardware/libhardware" path="hardware/libhardware" revision="039eeed13b28c787d96a7c4903046cf19f517ba0" upstream="refs/heads/le-blast.lnx.1.3.c55" dest-branch="refs/heads/le-blast.lnx.1.3.c55"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="hardware/qcom/audio" revision="a477d8f4f6c7ed41fa312140004df4d6c40c4cf6" upstream="refs/heads/audio-hal.lnx.5.1.c41" dest-branch="refs/heads/audio-hal.lnx.5.1.c41" groups="qcom,default"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="7cdac75c45792d38e4256fad48ffab928fb08437" upstream="refs/heads/location.lnx.4.0.c83" dest-branch="refs/heads/location.lnx.4.0.c83"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="hardware/qcom/sensors/" revision="dcd6a661255edb988bd5a05d576ea7f54802e892" upstream="refs/heads/sensors-bmi.lnx.1.0.c71" dest-branch="refs/heads/sensors-bmi.lnx.1.0.c71"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="17564d8b0df61ba0b5bf34b35518ffb64cb4c4af" upstream="refs/heads/telsdk.lnx.2.0.c66" dest-branch="refs/heads/telsdk.lnx.2.0.c66"/>
  <project name="clo/le/platform/init_mss" path="mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c91" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c91"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c66" dest-branch="refs/heads/telsdk.lnx.2.0.c66"/>
  <project name="clo/la/platform/system/core" path="system/core" revision="e2a6bd7d3209093004890279f8402030e1d2c518" upstream="refs/heads/le-blast.lnx.1.3.c55" dest-branch="refs/heads/le-blast.lnx.1.3.c55"/>
  <project name="clo/la/platform/system/extras" path="system/extras" revision="8ef7dae5e1a207c4683e7ea3ee534ea94d13787a" upstream="refs/heads/le-blast.lnx.1.3.c55" dest-branch="refs/heads/le-blast.lnx.1.3.c55"/>
  <project name="clo/la/platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="c9f873316b6dc5a9eca85292881046e9ea6f84d1" upstream="refs/heads/audio-drivers.lnx.3.1.c69" dest-branch="refs/heads/audio-drivers.lnx.3.1.c69"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-security-aerolink-public" path="cv2x/security/aerolink-public" revision="5a1e26cc893361ade4e4c5eecb31c2dace4e692f" upstream="refs/heads/aerolink-cv2x-sec.lnx.1.0.c33" dest-branch="refs/heads/aerolink-cv2x-sec.lnx.1.0.c33"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="data-ipa-cfg-mgr" revision="0d060d1432cfc34d8e129463f82b19f5ee9c3728" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="data-kernel" revision="211fa11c8324af6e4e48cb636c1fa7daca88eb8f" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="d04e4531292d86976dd5fac109f387703acbb652" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/kernel-tests/mm-audio" path="qcom-opensource/mm-audio" revision="0b127436022287ab5d2bf47d27114ec4cadf4488" upstream="refs/heads/audio-mdm.lnx.1.0.c74" dest-branch="refs/heads/audio-mdm.lnx.1.0.c74"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="8ead095de4b4d864b990f97e27e41612d514a857" upstream="refs/heads/location.lnx.4.0.c83" dest-branch="refs/heads/location.lnx.4.0.c83"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="27f0cb248b1a0207071ec7899d0cb08b74a10113" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="e6c777fea963599c8614e45c8551192773fb3f49" upstream="refs/heads/telsdk.lnx.2.0.c66" dest-branch="refs/heads/telsdk.lnx.2.0.c66"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="tcp-splice" revision="52f87bc421398b50103c0ab6e0584e61d1524054" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0" path="wlan/qcacld-2.0" revision="fb295adc507112b84e39d8043849863d2d4c3775" upstream="refs/heads/wlan-cld2.driver.lnx.1.0.c53" dest-branch="refs/heads/wlan-cld2.driver.lnx.1.0.c53"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/tools" path="wlan/tools" revision="b56c10f30785960837b1881985edc8e425770804" upstream="refs/heads/wlan-tools.lnx.1.0.c99" dest-branch="refs/heads/wlan-tools.lnx.1.0.c99"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="wlan/utils/sigma-dut" revision="7908fc0ab08f40e7d2d57436c652156093227a5d" upstream="refs/heads/wlan-service.lnx.1.3.c91" dest-branch="refs/heads/wlan-service.lnx.1.3.c91"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="bac81871729eba2a185b831f4c836ccb7e407069" upstream="refs/heads/wlan-service.lnx.1.3.c91" dest-branch="refs/heads/wlan-service.lnx.1.3.c91"/>
  <project name="clo/le/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data.lnx.1.13.c13" dest-branch="refs/heads/data.lnx.1.13.c13" path="pmipv6"/>
  <project name="clo/le/pulseaudio" path="external/pulseaudio" revision="d975c3532d3f782713d69be1db8af94ae2d63bb1" upstream="refs/heads/pulseaudio.lnx.1.0.c37" dest-branch="refs/heads/pulseaudio.lnx.1.0.c37"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="mdm-init" revision="3fb3bcb9f054eeeb1083bd4f6dbaf733061c5af3" upstream="refs/heads/wlan-tools.lnx.1.0.c99" dest-branch="refs/heads/wlan-tools.lnx.1.0.c99"/>
  <project name="clo/le/qti-conf" path="poky/build/conf" revision="262172dfc5a14e5154e9ca644a70d6319cde4220" upstream="refs/heads/yocto.lnx.3.0.c66" dest-branch="refs/heads/yocto.lnx.3.0.c66"/>
</manifest>
